<!doctype html>
<html lang="fr">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	{% if title %}
  <title>{{ title }} - La Belle Soudure &amp;Co</title>
  {% else %}
  <title>Page d'Accueil - La Belle Soudure &amp;Co</title>
  {% endif %} 

	<!-- CSS -->
	<script src="/static/js/jquery-1.11.1.min.js"></script>
	<script src="/static/js/jquery.backstretch.min.js"></script>
	<script src="/static/bootstrap/js/bootstrap.min.js"></script>  
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Josefin+Sans:300,400|Roboto:300,400,500">
	<!-- <link rel="stylesheet" href="/static/bootstrap/css/bootstrap.min.css"> -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
	<link rel="stylesheet" href="/static/mdb/css/mdb.css">
	<link rel="stylesheet" href="/static/css/animate.css">
	<link rel="stylesheet" href="/static/css/style.css">
	<link rel="stylesheet" href="/static/css/hr.css">
	<link rel="stylesheet" href="/static/font-awesome/css/font-awesome.min.css">
  {% block css %}{% endblock %}
	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</head>

<body>
	<div id="home"></div>
	<!-- Top content -->
	<div class="top-content">
    <header>
      <!-- Top menu -->
      <nav class="navbar navbar-expand-lg navbar-dark scrolling-navbar">
          <a class="navbar-brand" href="#"><strong>Navbar</strong></a>

          <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item"><a class="nav-link" href="{{ url_for('home') }}">Accueil</a></li>
              {% block header_content %}{% endblock %}
              {% if current_user.is_anonymous %}
              <li class="nav-item"><a class="nav-link" href="{{ url_for('login') }}">Se connecter</a></li>
              {% else %}
              <li class="nav-item"><a class="nav-link" href="{{ url_for('add_project') }}">Ajouter un Projet</a></li>
              {% if current_user.is_authenticated and current_user.urole == "Admin" %}
              <li class="nav-item"><a class="nav-link" href="{{ url_for('administration') }}">Administration</a></li>
              {% endif %}
              <li class="nav-item"><a class="nav-link" href="{{ url_for('logout') }}">Deconnexion</a></li>
              {% endif %}
            </ul>
        </div>
      </nav>
    </header>
      <div class="top-content-container">
        <div class="container">
          <div class="row">
            <div class="col-sm-12 text wow fadeInLeft">
              <h1>La Belle Soudure &amp;Co</h1>
              <div class="description">
                <p class="medium-paragraph">
                  La solution pour permettre à vos idées de prendre vie !
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
  <div id="fullwidth">
    <div class="purple"></div>
    <div class="blue"></div>
    <div class="green"></div>
    <div class="olive"></div>
    <div class="yellow"></div>
    <div class="red"></div>
  </div>
  <div id="fullwidth">
    <div class="purple"></div>
    <div class="blue"></div>
    <div class="green"></div>
    <div class="olive"></div>
    <div class="yellow"></div>
    <div class="red"></div>
  </div>
	</div>

  {% with messages = get_flashed_messages() %}
  {% if messages %}
  <div class="divider-1 wow fadeIn">
  <ul>
    {% for message in messages %}
    <li class="wow fadeIn">{{ message }}</li>
    {% endfor %}
  </ul>
  <div class="divider-1 wow fadeIn">
  {% endif %}
  {% endwith %}
  {% block content %}{% endblock %}
	</div>

	<!-- Footer -->
	<footer>
		<div class="container">
			<div class="row">
				<div class="col-sm-12 footer-copyright">
					&copy; La Belle Soudure &amp;Co <a href="#home">Accueil</a>
				</div>
			</div>
		</div>
	</footer>
	<!-- Javascript -->
	<script src="/static/js/jquery-1.11.1.min.js"></script>
	<script src="/static/js/jquery.backstretch.min.js"></script>
	<script src="/static/bootstrap/js/bootstrap.min.js"></script>
	<!--
  <script src="/static/js/retina-1.1.0.min.js"></script>
  -->
	<script src="/static/js/scripts.js"></script>
	<script src="/static/js/wow.min.js"></script>
  {% block javascript %}{% endblock %}
	<!--[if lt IE 10]>
            <script src="js/placeholder.js"></script>
        <![endif]-->
	<script>
		$(document).ready(function () {
			// Add scrollspy to <body>
			$('body').scrollspy({
				target: ".navbar"
			});
			// Add smooth scrolling on all links inside the navbar
			$("#top-navbar-1 a").on('click', function (event) {
				// Make sure this.hash has a value before overriding default behavior
				if (this.hash !== "") {
					// Prevent default anchor click behavior
					event.preventDefault();
					// Store hash
					var hash = this.hash;
					// Using jQuery's animate() method to add smooth page scroll
					// The optional number (800) specifies the number of milliseconds it takes to scroll to the specified area
					$('html, body').animate({
						scrollTop: $(hash).offset().top
					}, 800, function () {
						// Add hash (#) to URL when done scrolling (default click behavior)
						window.location.hash = hash;
					});
				} // End if
			});
		});
	</script>
{% block endofdoc %}{% endblock %}
</body>
</html>


